View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012706ParaView(No Category)public2011-11-03 16:042012-02-08 17:27
ReporterBob O'Bara 
Assigned ToBob O'Bara 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.14 
Summary0012706: Change the Volume Mapper to use the Smart version in VTK
DescriptionThis will simplify the Volume Section of the Display panel while exposing a new option of using Texture Mapping based approach.
TagsNo tags attached.
ProjectAMR Streaming
Topic NameUseSmartVolumeMapper
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028213)
Utkarsh Ayachit (administrator)
2012-02-08 17:27

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-11-03 16:04 Bob O'Bara New Issue
2011-11-03 16:04 Bob O'Bara Assigned To => Bob O'Bara
2011-11-03 16:04 Bob O'Bara Status backlog => todo
2011-11-03 16:04 Bob O'Bara Status todo => active development
2011-11-03 16:08 Bob O'Bara Topic Name => UseSmartVolumeMapper
2011-11-03 16:13 Bob O'Bara Status active development => gatekeeper review
2011-11-03 16:13 Bob O'Bara Fixed in Version => git-next
2011-11-03 16:13 Bob O'Bara Resolution open => fixed
2011-11-11 17:01 Utkarsh Ayachit Status gatekeeper review => customer review
2011-11-11 17:01 Utkarsh Ayachit Fixed in Version git-next => git-master
2012-02-08 17:21 Utkarsh Ayachit Fixed in Version git-master => 3.14
2012-02-08 17:27 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:27 Utkarsh Ayachit Note Added: 0028213


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker